@CHARSET = 'EUC-JP';

div#event-club100516-report {
  width: 950px;
  padding-top: 10px;
  margin-bottom: 50px;
  font-size: 14px;
  text-align: left;
  line-height: 1.6em;
}

div#event-club100516-report div.moshimo-club-main {
  margin-top: 10px;
}

div#event-club100516-report div.moshimo-club-main div.main-contents {
  width: 650px;
  padding-right: 10px;
}

div#event-club100516-report div.moshimo-club-main div.main-contents div p.left-lead {
  width: 110px;
}

div#event-club100516-report div.moshimo-club-main div.main-contents div div.right-lead {
  width: 540px;
}

div#event-club100516-report div.moshimo-club-main div.main-contents div.separator {
  width: 650px;
  margin-top: 20px;
}

div#event-club100516-report div.moshimo-club-main div.main-contents div.separator div.value {
  width: 650px;
  background-image: url('/images/shop/college/event/club100516/report/contents-bg.gif');
  background-repeat: repeat-x;
  background-position: center top;
}

div#event-club100516-report div.moshimo-club-main div.main-contents div.separator div.value div.line {
  padding: 10px 10px 0;
  width: 630px;
}

div#event-club100516-report div.moshimo-club-main div.main-contents div.separator div.value div.line p.seminer-img {
  width: 298px;
}

div#event-club100516-report div.moshimo-club-main div.main-contents div.separator div.value div.line div.seminer-text {
  width: 322px;
}

div#event-club100516-report div.moshimo-club-main div.main-contents div.separator div.value div.line div.seminer-text p.accent {
  font-size: 18px;
  margin-bottom: 10px;
}

div#event-club100516-report div.moshimo-club-main div.main-contents div.separator p.donate {
  margin-top: 10px;
}

div#event-club100516-report div.moshimo-club-main div.main-contents div.separator div.value div.line div.display-image {
  width: 183px;
  font-size: 12px;
}

div#event-club100516-report div.moshimo-club-main div.main-contents div.separator div.value div.line div.display-image-center {
  width: 184px;
  padding-left: 40px;
  padding-right: 40px;
  font-size: 12px;
}

div#event-club100516-report div.moshimo-club-main div.main-contents div.separator div.value div.line p.awards-image {
  width: 315px;
}

div#event-club100516-report div.moshimo-club-main div.main-contents div.separator div.value div.line div.shrine-image-left {
  width: 300px;
}

div#event-club100516-report div.moshimo-club-main div.main-contents div.separator div.value div.line div.shrine-image-right {
  width: 300px;
}

div#event-club100516-report div.moshimo-club-main div.main-contents div.separator div.value div.line div.shrine-image p.shrine-text {
  width: 300px;
}

div#event-club100516-report div.moshimo-club-main div.main-contents div.drink {
  margin-top: 10px;
}

div#event-club100516-report div.moshimo-club-main div.main-contents div.drink div.drink-value {
  margin-top: 10px;
}

div#event-club100516-report div.moshimo-club-main div.main-contents div.drink div.drink-value div.drink-image {
  width: 190px;
}

div#event-club100516-report div.moshimo-club-main div.main-contents div.drink div.drink-value div.drink-text {
  width: 460px;
}

div#event-club100516-report div.moshimo-club-main div.sub-contents {
  width: 290px;
}

div#event-club100516-report div.moshimo-club-main div.sub-contents div.moshimo-club {
  width: 290px;
  padding-bottom: 10px;
  background-image: url('/images/shop/college/event/club100516/report/for-vip-bg.gif');
  background-repeat: repeat-y;
}

div#event-club100516-report div.moshimo-club-main div.sub-contents div.moshimo-club p.moshimo-club-text {
  padding: 5px 10px;
}

div#event-club100516-report div.moshimo-club-main div.sub-contents div.voice-box {
  margin-top: 10px;
}

div#event-club100516-report div.moshimo-club-main div.sub-contents div.voice-box div.voice {
  width: 270px;
  padding: 5px 10px;
  background-image: url('/images/shop/college/event/club100516/report/contents-bg.gif');
  background-repeat: repeat-x;
  background-position: center top;
}

div#event-club100516-report div.moshimo-club-main div.sub-contents div.voice-box div.voice table.voice-contents-table {
  width: 270px;
}

div#event-club100516-report div.moshimo-club-main div.sub-contents div.voice-box div.voice table.voice-contents-table tr.voice-contents-top {
  padding: 5px 0;
}

div#event-club100516-report div.moshimo-club-main div.sub-contents div.voice-box div.voice table.voice-contents-table tr.voice-contents td {
  padding: 5px 0;
  border: none;
  border-top: 1px solid #AED028;
  border-collapse: collapse;
}

div#event-club100516-report div.moshimo-club-main div.sub-contents div.voice-box div.voice table.voice-contents-table tr.voice-contents td.voice-icon {
  width: 40px;
}

div#event-club100516-report div.moshimo-club-main div.sub-contents div.voice-box div.voice p.voice-image {
  width: 33px;
}

div#event-club100516-report div.moshimo-club-main div.sub-contents div.voice-box div.voice p.voice-text {
  width: 227px;
  padding-left: 10px;
}

div#event-club100516-report div.moshimo-club-main div.sub-contents div.article {
  margin-top: 10px;
}

div#event-club100516-report div.moshimo-club-main div.sub-contents div.article div.value {
  width: 270px;
  padding: 10px;
  background-image: url('/images/shop/college/event/club100516/report/contents-bg.gif');
  background-repeat: repeat-x;
  background-position: center top;
}

div#event-club100516-report div.moshimo-club-main div.sub-contents div.article div.value ul.merchandise-list {
  font-size: 12px;
  letter-spacing: -1px;
  list-style-type: disc;
  list-style-position: inside;
}

div#event-club100516-report div.moshimo-club-main div.sub-contents div.president {
  margin-top: 10px;
}

div#event-club100516-report div.moshimo-club-main div.sub-contents div.president div.value {
  width: 270px;
  padding: 10px;
  background-image: url('/images/shop/college/event/club100516/report/contents-bg.gif');
  background-repeat: repeat-x;
  background-position: center top;
}

div#event-club100516-report div.moshimo-club-main div.sub-contents div.president div.value img.president-img {
  padding-right: 10px;
  padding-bottom: 10px;
}

div#event-club100516-report div.moshimo-club-main div.sub-contents div.president p.president-name {
  margin-top: 10px;
}

div#event-club100516-report div.to-top-box {
  width: 950px;
  margin-top: 20px;
  padding-top: 10px;
  border-top: 1px solid #CCCCCC;
}

div#event-club100516-report div.to-top-box a.to-top {
  height: 21px;
  line-height: 21px;
  display: inline-block;
  *display: inline;
  padding-right: 22px;
  background-image: url('/images/shop/college/event/club100516/report/icon-gotop.gif');
  background-repeat: no-repeat;
  background-position: right center;
}
